﻿@charset "utf-8";
/* CSS Document */

body, div, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, dt, form, iframe, input, textarea, select, label, article, aside, footer, header, menu, nav, section, time, audio, video {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4 {
    font-weight: normal;
}

body {
    font-family: MicrosoftYaHei, "微软雅黑", Helvetica, STHeiti, Droid Sans Fallback;
    font-size: 100%;
    background-color: #FFF;
    min-width: 1100px;
}

iframe, img {
    border: 0 none;
}

ul, ol {
    list-style: none;
}

input, select, textarea {
    outline: 0 none;
}

a {
    text-decoration: none;
    color: inherit;
}
/*头部*/
.tbw {
    width: 100%;
    height: 125px;
    background: url(../images/726165645823131228.jpg) no-repeat center;
    background-size: 100% 175px;
}
.tb {
    width: 1100px;
    height: 125px;
    margin: 0 auto;
}

.tbz {
    width: 755px;
    height: 110px;
    float: left;
    font-size: 14px;
    color: #737272;
    padding-top: 15px;
}

.tbz span {
    color: #105ab3;
}

.tby {
    width: 280px;
    height: 30px;
    float: right;
    padding-top: 72px;
}

.form-wrapper input {
    width: 212px;
    height: 30px;
    float: left;
    border: 0;
    box-shadow: none;
    background: #FFF;
    line-height: 30px;
    padding-left: 10px;
    font-size: 14px;
    color: #999999;
}



/*导航*/
.dhw {
    width: 100%;
    height: 80px;
    background: #d00606;
}

.dh {
    width: 1100px;
    height: 65px;
    margin: 0 auto;
    overflow: hidden;
    background: url(../images/dh.jpg) no-repeat center;
    padding-top: 15px;
}

.dh li {
    width: 137px;
    height: 27px;
    float: left;
    font-size: 16px;
    color: #FFF;
    line-height: 27px;
    text-align: center;
}
.dh li a {
	color: #FFF;
}
.dh li a:hover {
	color: #333;
}


/*公告*/
.ggw {
    width: 100%;
    height: 46px;
    background: url(../images/gg.jpg);
}

.gg {
    width: 1100px;
    height: 46px;
    margin: 0 auto;
}

.ggz {
    width: 45px;
    height: 46px;
    font-size: 14px;
    color: #e50014;
    line-height: 46px;
    float: left;
}

.ggy {
    width: 1055px;
    height: 46px;
    float: right;
}

.ggy li {
    width: 1000px;
    height: 46px;
    float: left;
    line-height: 46px;
    font-size: 12px;
    color: #818081;
    margin-right: 20px;
}

/*信用建设*/
.xyjs {
    width: 1100px;
    height: 343px;
    margin: 0 auto;
    padding-top: 22px;
    padding-bottom: 24px;
}

.xyjsz {
    width: 563px;
    height: 343px;
    float: left;
}

.xyjsz img {
    width: 563px;
    height: 343px;
    display: block;
}

/*banner部分*/
.mF_liuzg {
    position: relative;
    width: 563px;
    height: 343px;
    overflow: hidden;
    font: 12px/1.5 Verdana, Geneva;
    background: #fff;
}

.mF_liuzg .loading {
    position: absolute;
    z-index: 9999;
    width: 100%;
    height: 343px;
    color: #fff;
    text-align: center;
    background: #2c2c2c;
    line-height: 343px;
    vertical-align: middle;
}

/*载入画面*/
.mF_liuzg .pic li {
    width: 563px;
    position: relative;
    overflow: hidden;
    *margin-top: -2px;
}

.mF_liuzg .pic li p {
    width: 563px;
    position: absolute;
}

.mF_liuzg .pic li p a {
    display: block;
}

/*图片和焦点图框架一样大小*/
.mF_liuzg .pic li p img {
    width: 563px;
    height: 343px;
}

.mF_liuzg .txt li {
    position: absolute;
    z-index: 2;
    bottom: 0;
    width: 563px;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    display: none;
}

.mF_liuzg .txt li a {
    display: block;
    color: #fff;
    padding: 2px 0 0 16px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

/*标题样式*/
.mF_liuzg .txt-bg {
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: 640px;
    height: 36px;
    overflow: hidden;
    background: #333;
    filter: alpha(opacity=60);
    opacity: 0.6;
    left: 1px;
}

/*标题背景*/
.mF_liuzg .num {
    position: absolute;
    z-index: 3;
    bottom: 6px;
    right: 8px;
    color: #333;
}

/*按钮样式*/
.mF_liuzg .num li {
    float: left;
    width: 22px;
    height: 18px;
    position: relative;
    line-height: 18px;
    text-align: center;
    margin-right: 3px;
    cursor: pointer;
    background: #434343;
    filter: alpha(opacity=90);
    opacity: 0.9;
    color: #fff;
}

.mF_liuzg .num li.current, .mF_liuzg .num li.hover {
    background: #fe0072;
    color: #fff;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    top: -2px;
}

/*banner部分*/

table {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

dl，dd {
    border: none;
}

.xyjsy {
    width: 523px;
    height: 341px;
    float: right;
    border: solid 1px #ededed;
}

.xyjsybt {
    width: 523px;
    height: 43px;
    background: url(../images/xyjs1.jpg);
}

.xyjsybt li {
    width: 92px;
    height: 43px;
    float: left;
    line-height: 43px;
    text-align: center;
    font-size: 16px;
    color: #4c4c4c;
    background: none;
}

.xyjsybt li.current {
    background: url(../images/xyjs2.jpg) no-repeat center;
    color: red;
    cursor: pointer;
}

.xyjsynr {
    width: 483px;
    height: 86px;
    padding-top: 14px;
    font-size: 14px;
    color: #959596;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 25px;
}

.xyjsynr span {
    font-size: 16px;
    color: red;
}

.xyjsyk {
    width: 483px;
    height: 298px;
    padding-left: 20px;
    padding-right: 20px;
}

.xyjsyk li {
    width: 483px;
    height: 31px;
    line-height: 31px;
    font-size: 14px;
    color: #4c4c4c;
}

.xyjsyk li:hover {
    color: red;
}

.xyjsyk li span {
    float: right;
    color: #c4c4c4;
}

.note-foot{
	line-height: 40px;
    padding-left: 2em;
}
.form-input{
    font-size: 14px;
    margin: 5px auto;
    border: 1px solid #eee;
    border-radius: 10px;
    padding: 10px 20px;
}

/*关于开展*/
.gykz {
    width: 1100px;
    height: 89px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.gykz img {
    width: 1100px;
    height: 89px;
    display: block;
}

/*快速通道*/
.kstd {
    width: 1100px;
    height: 390px;
    margin: 0 auto;
}

.kstdz {
    width: 277px;
    height: 390px;
    float: left;
}
.kstdr {
    width: 277px;
    height: 390px;
    float: right;
}

.witpic{
	width: 816px;
	height: 390px;
	float: right;
}
.kstdzbt {
    width: 260px;
    height: 42px;
    background: red;
    padding-left: 17px;
    line-height: 42px;
    font-size: 18px;
    color: #FFF;
}

.kstdznr {
    width: 277px;
    height: 348px;
}

.kstdznr li {
    width: 277px;
    height: 63px;
    background: #f2f2f2;
    margin-top: 2px;
    float: left;
}

.kstdznrz {
    width: 54px;
    height: 63px;
    float: left;
    padding-top: 9px;
    padding-left: 53px;
}

.kstdznrz img {
    width: 54px;
    height: 45px;
    display: block;
}

.kstdznry {
    width: 159px;
    height: 63px;
    float: right;
    line-height: 63px;
    font-size: 18px;
    color: #a0a0a0;
    font-weight: bold;
}

.kstdy {
    width: 809px;
    height: 366px;
    float: right;
    border: solid 1px #eeeeee;
}

.kstdybt {
    width: 809px;
    height: 43px;
    background: url(../images/xyjs1.jpg);
}

.kstdybt li {
    width: 92px;
    height: 43px;
    float: left;
    line-height: 43px;
    text-align: center;
    font-size: 16px;
    color: #4c4c4c;
    background: none;
    margin-left: 5px;
    margin-right: 5px;
}

.kstdybt li.current {
    background: url(../images/xyjs2.jpg) no-repeat center;
    color: red;
    cursor: pointer;
}

.kstdynr {
    width: 809px;
    height: 303px;
    padding-top: 20px;
}

.kstdynrz {
    width: 254px;
    height: 283px;
    float: left;
    padding-left: 23px;
}

.kstdynry {
    width: 670px;
    height: 303px;
    float: left;
    padding-right: 44px;
    margin-left: 10px;
}

.kstdynry li {
    width: 670px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #4c4c4c;
}

.kstdynry li:hover {
    color: red;
}

.kstdynry li span {
    float: right;
    color: #c4c4c4;
}

.kstdy1 {
    width: 530px;
    height: 366px;
    float: left;
    border: solid 1px #eeeeee;
}

.kstdybt1 {
    width: 530px;
    height: 43px;
    background: url(../images/xyjs1.jpg);
}

.kstdybt1 li {
    width: 92px;
    height: 43px;
    float: left;
    line-height: 43px;
    text-align: center;
    font-size: 16px;
    color: #4c4c4c;
    background: none;
    margin-left: 5px;
    margin-right: 5px;
}

.kstdybt1 li.current {
    background: url(../images/xyjs2.jpg) no-repeat center;
    color: red;
    cursor: pointer;
}

.kstdynr1 {
    width: 530px;
    height: 303px;
    padding-top: 20px;
}

.kstdynrz1 {
    width: 254px;
    height: 283px;
    float: left;
    padding-left: 23px;
    overflow: hidden;
}

.kstdynry1 {
    width: 509px;
    height: 303px;
    float: left;
    padding-right: 44px;
    margin-left: 10px;
}

.kstdynry1 li {
    width: 509px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #4c4c4c;
}

.kstdynry1 li:hover {
    color: red;
}

.kstdynry1 li span {
    float: right;
    color: #c4c4c4;
}

/*国家强*/
.gjq {
    width: 1100px;
    /*height: 91px;*/
    margin: 0 auto;
    padding-bottom: 20px;
}

.gjq img {
    width: 1100px;
    height: 91px;
    display: block;
}

/*企业公示栏*/
.kstdznr1 {
    width: 260px;
    height: 304px;
    padding-top: 20px;
    padding-left: 15px;
    border: solid 1px #eeeeee;
}
.kstdznr2 {
    width: 277px;
    height: 325px;
    border: solid 1px #eeeeee;
}
.kstdznr1 li {
    width: 260px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #4c4c4c;
}

.kstdznr1 li:hover {
    color: red;
}

/*企业风采展示*/
.qyfcw {
    width: 100%;
    height: 210px;
    background: #ededed;
    margin-bottom: 20px;
}

.qyfc {
    width: 1100px;
    height: 210px;
    margin: 0 auto;
    padding-top: 10px;
}

.qyfcbt {
    width: 129px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    font-size: 16px;
    color: red;
    background: url(../images/fc.jpg) no-repeat center;
    font-weight: bold;
	display: inline-block;
}
.sub_qyfc {
	display: inline-block;
    position: relative;
    top: 10px;
    left: 10px;
    font-size: 10px;
    color: #999;
}
.right_qyfc {
	display: inline-block;
    float: right;
    margin-top: 20px;
    margin-right: 10px;
    font-size: 14px;
}
.right_qyfc a {
	color: red;
	text-decoration: none;
}
.right_qyfc a:hover {
	text-decoration: underline;
}
.qyfcnr {
    width: 1100px;
    height: 140px;
    padding-top: 24px;
}

.qyfcnr li {
    width: 172px;
    
    float: left;
    margin-left: 8px;
    margin-right: 8px;
}

.qyfcnrs {
    height: 95px;
    text-align: center;
    display: -webkit-box;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    display: -moz-box;
    -moz-box-align: center;
    -moz-box-pack: center;
    display: -o-box;
    -o-box-align: center;
    -o-box-pack: center;
    display: -ms-box;
    -ms-box-align: center;
    -ms-box-pack: center;
    display: box;
    box-align: center;
    box-pack: center;
}

.qyfcnrs img {
    width: 100%;
    max-height: 90px;
    display: block;
}

.qyfcnrx {
    width: 167px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    font-size: 14px;
    color: #606060;
}

.qyfcnrx:hover {
    color: red;
}
.gykz,.gjq{
    /*line-height: 90px;*/
    text-align: center;
    font-size: 40px;
    font-weight: 600;
    color: #fff;
}
.biaoyu{
    line-height: initial;
    font-size: 24px;
    text-align: right;
    padding: 0 20px;
    font-family: monospace;
}
.bytitile{
    line-height: 60px;
    font-size: 36px;
}
/*省份中心*/
.sf {
    width: 1098px;
    height: 197px;
    border: solid 1px #ededed;
    margin: 0 auto;
    margin-bottom: 20px;
}

.sfbt {
    width: 1098px;
    height: 43px;
    background: url(../images/xyjs1.jpg);
}

.sfbt li {
    width: 92px;
    height: 43px;
    float: left;
    line-height: 43px;
    text-align: center;
    font-size: 16px;
    color: #4c4c4c;
    background: none;
    margin-left: 5px;
    margin-right: 5px;
    font-weight: bold;
}

.sfbt li.current {
    background: url(../images/xyjs2.jpg) no-repeat center;
    color: red;
    cursor: pointer;
}

.sfnr {
    width: 1100px;
    height: 125px;
    padding-top: 29px;
}

.sfnr li {
    height: 32px;
    line-height: 32px;
    float: left;
    font-size: 14px;
    color: #4c4c4c;
    margin-left: 28px;
    margin-right: 28px;
}

.sfnr li:hover {
    color: red;
}

/*友情链接*/
.sfbt1 {
    width: 1098px;
    height: 43px;
    background: url(../images/xyjs1.jpg);
}

.sfbt1 li {
    width: 92px;
    height: 43px;
    float: left;
    line-height: 43px;
    text-align: center;
    font-size: 16px;
    color: #4c4c4c;
    margin-left: 5px;
    margin-right: 5px;
    font-weight: bold;
    background: url(../images/xyjs2.jpg) no-repeat center;
}

/*底部*/
.dbw {
    width: 100%;
    height: 271px;
    background: url(../images/db.jpg);
    float: left;
}

.db {
    width: 1100px;
    height: 256px;
    margin: 0 auto;
    padding-top: 15px;
}

.dbs {
    width: 1100px;
    height: 174px;
    font-size: 14px;
    color: #838383;
    line-height: 22px;
    text-align: center;
}

.dbs span {
    color: #e9080c;
}

.dbx {
    width: 387px;
    height: 44px;
    margin: 0 auto;
}

.dbx li {
    height: 44px;
    float: left;
}

.dede_pages {
    width: 100%;
    display: block;
    clear: both;
    text-align: center;
}



.slide_x{overflow:hidden;position:relative;width:277px;height:325px;}
.slide_x a{color:#eee;text-decoration:none;}
.slide_x .box{overflow:hidden;position:relative;width:277px;height:325px;}
.slide_x .list{overflow:hidden;width:9999px;}
.slide_x .list li{float:left;position:relative;width:277px;}
.slide_x .list img{vertical-align:top;}
.slide_x .list p{position:absolute;bottom:0;left:0;width:100%;height:24px;color:#eee;font:12px/24px "\5b8b\4f53";text-indent:12px;
filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#99000000',endColorstr='#99000000');background:rgba(0,0,0,0.6);}
.slide_x .btn{overflow:hidden;position:absolute;bottom:4px;right:6px;}
.slide_x .btn li{float:left;width:16px;height:16px;margin:0 0 0 10px;border-radius:2px;background:#eee;color:#333;font:11px/16px Tahoma;text-align:center;cursor:pointer;}
.slide_x .btn .selected{background:#f30;color:#fff;}
.slide_x .minus,
.slide_x .plus{position:absolute;top:110px;width:40px;height:50px;background-image:url(../images/control.png);background-repeat:no-repeat;text-align:center;cursor:pointer;}
.slide_x .minus{left:0;background-position:0 0;}
.slide_x .plus{right:0;background-position:-40px 0;}
.slide_x .minus:hover{background-position:0 -50px;}
.slide_x .plus:hover{background-position:-40px -50px;}


.layui-tab-title li {
	color: black;
	cursor: pointer;
}
.layui-tab-title li.layui-this{
	color: red;
    cursor: auto;
}















